
img {
	border: none;
}

a:link,
a:visited,
a:hover,
a:active {
	outline:none;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#scroll_wrap {
	height: 410px;
	background: #fff;
	position: relative;
	width: 100%;
	overflow: hidden;
}

#scroll_container {
	max-width: 1148px;
	height: 410px;
	margin: auto;
	position: relative;
	background: #fff;
}

#flickscroll_overlay {
	max-width: 1148px;
	height: 410px;
	background: url(banner_slider/spacer.gif);
	position: absolute;
	z-index: 1000;
}

#flickscroll {
	max-width: 1148px;
	max-height: 410px;
	margin: auto;
	position: relative;
	display: none;
}

#flickscroll li {
	float: left;
	max-width: 1148px;
}
#flickscroll li img {
	width: 100%;
}


#flickscroll_controller li{
	position: absolute;
	top: 0;
	background: url(../../image/bg_hblack.png);
	z-index: 10000;
	height: 410px;
	cursor: pointer;
	display: none;
}

#flickscroll_controller li .arrow {
	height: 1px;
	width: 30px;
	top: 50%;
	margin-top: -25px;
	display: block;
	background: #fff;
	padding-top: 49px;
	position: absolute;
}

#flickscroll_controller li.prev {
	left: 0;
}

#flickscroll_controller li.prev .arrow {
	background: #fff url(../../image/arrow_prev.png) no-repeat center center;
	background-size: 19px 30px;
}

#flickscroll_controller li.next {
	right: 0;
}

#flickscroll_controller li.next .arrow {
	background: #fff url(../../image/arrow_next.png) no-repeat center center;
	background-size: 19px 30px;
	right: 0;
}


@media screen and (min-width: 660px) and (max-width: 979px) {
	#scroll_wrap,
	#scroll_container,
	#flickscroll {
		width: 100%;
		height: auto;
	}
	
	#flickscroll li {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 660px) {
	#scroll_wrap,
	#scroll_container,
	#flickscroll {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#scroll_container {
		height: 150px;
	}
	#flickscroll li {
		width: 100%;
		height: auto;
	}
	
	#flickscroll_controller {
		display: none;
	}
}